On ഞായര്‍ 15 ഒക്ടോബര്‍ 2017 11:39 വൈകു, Jérémy Lal wrote:
> Do you know if any dependency is a c++ addon ?

These are the direct dependencies,

Depends:
 ${misc:Depends}
 , nodejs
 , node-acorn (>= 5.0~)
 , node-acorn-dynamic-import (>= 2.0~)
 , node-ajv (>= 5.0~)
 , node-ajv-keywords (>= 2.0~)
 , node-async (>= 0.8~)
 , node-enhanced-resolve (>= 3.4~)
 , node-escope
 , node-interpret (>= 1.0~)
 , node-json-loader (>= 0.5.4~)
 , node-json5 (>= 0.5~)
 , node-loader-runner (>= 2.3~)
 , node-loader-utils (>= 0.2~)
 , node-memory-fs (>= 0.4.1~)
 , node-mkdirp (>= 0.5~)
 , node-libs-browser (>= 2.0~)
 , node-source-map (>= 0.5.3~)
 , node-supports-color (>= 4.2.1~)
 , node-tapable (>= 0.2.7~)
 , node-uglifyjs-webpack-plugin
 , node-watchpack (>= 1.3.1~)
 , node-webpack-sources (>= 1.0.1~)
 , node-yargs (>= 6.0~)
 , node-lodash-packages
 , node-lodash

I don't think any of them is a C++ addon, probably one of their
dependencies.

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to